.u-section-1 {background-image: url("images/sxmin.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 664px}
.u-section-1 .u-group-1 {width: 587px; min-height: 339px; margin: 325px auto 0 0}
.u-section-1 .u-container-layout-1 {padding: 30px 30px 30px 50px}
.u-section-1 .u-text-1 {font-size: 3rem; text-transform: uppercase; font-weight: 700; font-family: "Titillium Web", sans-serif; margin: 12px 0 0}
.u-section-1 .u-text-2 {font-size: 1.125rem; text-transform: none; letter-spacing: normal; font-weight: normal; margin: 20px 0 0}
.u-section-1 .u-text-3 {font-size: 1.5rem; margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 678px}
.u-section-1 .u-group-1 {width: 470px; min-height: 392px; margin-top: 286px}
.u-section-1 .u-text-1 {margin-top: -1px}
.u-section-1 .u-text-2 {margin-top: 21px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 519px}
.u-section-1 .u-group-1 {min-height: 366px; margin-top: 312px}
.u-section-1 .u-container-layout-1 {padding-left: 30px} }

@media (max-width: 767px){ .u-section-1 {background-position: 41.65% 100%; background-size: auto 110%}
.u-section-1 .u-sheet-1 {min-height: 629px}
.u-section-1 .u-group-1 {width: 407px; min-height: 344px; margin-top: 285px}
.u-section-1 .u-text-2 {font-size: 1rem; margin-top: 20px} }

@media (max-width: 575px){ .u-section-1 {background-position: 31.03% 100%}
.u-section-1 .u-sheet-1 {min-height: 759px}
.u-section-1 .u-group-1 {min-height: 394px; margin-top: 365px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {font-size: 1.5rem} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 375px}
.u-section-2 .u-text-1 {margin: 25px 0}.u-section-3 {background-image: none; min-height: 544px}
.u-section-3 .u-text-1 {font-size: 3rem; font-weight: 700; margin: 37px auto 0}
.u-section-3 .u-list-1 {min-height: 364px; grid-template-columns: calc(((100% - 1140px) / 2) + 555px) calc(((100% - 1140px) / 2) + 555px); width: 1017px; grid-gap: 30px 30px; margin: 43px auto 20px calc(((100% - 1140px) / 2) + 62px)}
.u-section-3 .u-list-item-1 {background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-3 .u-container-layout-1 {padding: 30px}
.u-section-3 .u-icon-1 {height: 64px; width: 64px; background-image: none; margin: 0 auto 0 0}
.u-section-3 .u-text-2 {text-transform: uppercase; font-size: 1.25rem; letter-spacing: 1px; font-weight: 700; margin: 20px 0 0}
.u-section-3 .u-text-3 {margin: 30px 0 0}
.u-section-3 .u-list-item-2 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-3 .u-container-layout-2 {padding: 30px}
.u-section-3 .u-icon-2 {height: 64px; width: 64px; background-image: none; margin: 0 auto 0 0}
.u-section-3 .u-text-4 {text-transform: uppercase; font-size: 1.25rem; letter-spacing: 1px; font-weight: 700; margin: 20px 0 0}
.u-section-3 .u-text-5 {margin: 30px 0 0} 

@media (max-width: 1199px){ .u-section-3 {min-height: 486px}
.u-section-3 .u-list-1 {min-height: 300px; grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px); width: 940px; height: auto; margin-bottom: 26px; margin-left: calc(((100% - 940px) / 2))}
.u-section-3 .u-list-item-2 {background-size: auto} }

@media (max-width: 991px){ .u-section-3 {min-height: 480px}
.u-section-3 .u-list-1 {grid-template-columns: calc(((100% - 720px) / 2) + 345px) calc(((100% - 720px) / 2) + 345px); width: 720px; margin-left: calc(((100% - 720px) / 2))} }

@media (max-width: 767px){ .u-section-3 {min-height: 702px}
.u-section-3 .u-list-1 {grid-template-columns: 100%; width: 406px; margin-bottom: 14px; margin-left: calc(((100% - 540px) / 2) + 67px)}
.u-section-3 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-3 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-3 {min-height: 725px}
.u-section-3 .u-text-1 {font-size: 1.5rem}
.u-section-3 .u-list-1 {width: 340px; margin-bottom: 17px; margin-left: calc(((100% - 340px) / 2))} }.u-section-4 {background-image: none; min-height: 445px}
.u-section-4 .u-list-1 {min-height: 364px; grid-template-columns: calc(((100% - 1140px) / 2) + 555px) calc(((100% - 1140px) / 2) + 555px); width: 1017px; grid-gap: 30px 30px; margin: 15px auto 60px}
.u-section-4 .u-list-item-1 {background-image: none; box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-4 .u-container-layout-1 {padding: 30px}
.u-section-4 .u-icon-1 {height: 64px; width: 64px; background-image: none; margin: 0 auto 0 0}
.u-section-4 .u-text-1 {text-transform: uppercase; font-size: 1.25rem; letter-spacing: 1px; font-weight: 700; margin: 20px 0 0}
.u-section-4 .u-text-2 {margin: 30px 0 0}
.u-section-4 .u-list-item-2 {box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4)}
.u-section-4 .u-container-layout-2 {padding: 30px}
.u-section-4 .u-icon-2 {height: 64px; width: 64px; background-image: none; margin: 0 auto 0 0}
.u-section-4 .u-text-3 {text-transform: uppercase; font-size: 1.25rem; letter-spacing: 1px; font-weight: 700; margin: 20px 0 0}
.u-section-4 .u-text-4 {margin: 30px 0 0} 

@media (max-width: 1199px){ .u-section-4 {min-height: 538px}
.u-section-4 .u-list-1 {min-height: 300px; grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px); width: 940px; height: auto; margin-bottom: 25px}
.u-section-4 .u-list-item-2 {background-size: auto} }

@media (max-width: 991px){ .u-section-4 {min-height: 443px}
.u-section-4 .u-list-1 {grid-template-columns: calc(((100% - 720px) / 2) + 345px) calc(((100% - 720px) / 2) + 345px); width: 720px; margin-bottom: 30px} }

@media (max-width: 767px){ .u-section-4 {min-height: 821px}
.u-section-4 .u-list-1 {grid-template-columns: 100%; width: 406px; margin-bottom: 55px; margin-left: calc(((100% - 540px) / 2) + 67px)}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 {min-height: 846px}
.u-section-4 .u-list-1 {width: 340px; margin-top: 10px; margin-left: calc(((100% - 340px) / 2))} }.u-section-5 {background-image: url("images/business-861323_1920.jpg")}
.u-section-5 .u-sheet-1 {min-height: 500px} 

@media (max-width: 1199px){ .u-section-5 {background-position: 50% 50%}
.u-section-5 .u-sheet-1 {min-height: 412px} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 487px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 472px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 383px} }.u-section-6 {min-height: 428px}
.u-section-6 .u-layout-wrap-1 {width: 1140px; margin: 35px auto}
.u-section-6 .u-layout-cell-1 {min-height: 358px}
.u-section-6 .u-container-layout-1 {padding: 40px 10px}
.u-section-6 .u-text-1 {font-weight: 700; font-size: 3rem; text-transform: none; margin: 30px 0 0}
.u-section-6 .u-text-2 {margin: 20px 0 0} 

@media (max-width: 1199px){ .u-section-6 {min-height: 531px}
.u-section-6 .u-layout-wrap-1 {width: 940px; margin-top: 57px; margin-bottom: 60px}
.u-section-6 .u-layout-cell-1 {min-height: 407px}
.u-section-6 .u-text-1 {margin-top: 0} }

@media (max-width: 991px){ .u-section-6 {min-height: 416px}
.u-section-6 .u-layout-wrap-1 {width: 720px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-container-layout-1 {padding-top: 30px; padding-bottom: 30px} }

@media (max-width: 767px){ .u-section-6 {min-height: 482px}
.u-section-6 .u-layout-wrap-1 {width: 540px}
.u-section-6 .u-layout-cell-1 {min-height: 442px} }

@media (max-width: 575px){ .u-section-6 {min-height: 436px}
.u-section-6 .u-layout-wrap-1 {width: 340px; min-height: 51px}
.u-section-6 .u-layout-cell-1 {min-height: 100px}
.u-section-6 .u-text-1 {font-size: 1.5rem} }.u-section-7 .u-sheet-1 {min-height: 250px}
.u-section-7 .u-text-1 {font-weight: 700; text-transform: uppercase; font-size: 3rem; margin: 70px auto 0 0}
.u-section-7 .u-text-2 {margin: 20px 0 28px} 

@media (max-width: 575px){ .u-section-7 .u-text-1 {font-size: 1.5rem} }.u-section-8 .u-sheet-1 {min-height: 299px}
.u-section-8 .u-text-1 {font-weight: 700; text-transform: uppercase; margin: 28px 703px 0 0}
.u-section-8 .u-table-1 {margin: 20px 0 28px auto}
.u-block-ebcc-4 {background-image: none} 

@media (max-width: 1199px){ .u-section-8 .u-text-1 {width: auto; margin-right: 239px}
.u-section-8 .u-table-1 {margin-right: initial; margin-left: initial}
.u-section-8 .u-table-entity-1 {min-height: 100px; height: 325px} }

@media (max-width: 991px){ .u-section-8 .u-text-1 {margin-right: 163px} }

@media (max-width: 767px){ .u-section-8 .u-text-1 {margin-right: 102px} }

@media (max-width: 575px){ .u-section-8 .u-text-1 {margin-right: 44px} }.u-section-9 .u-sheet-1 {min-height: 303px}
.u-section-9 .u-text-1 {font-weight: 700; text-transform: uppercase; margin: 30px auto 0 0}
.u-section-9 .u-table-1 {margin: 20px auto 30px 0}
.u-block-c3f1-4 {background-image: none} 

@media (max-width: 1199px){ .u-section-9 .u-table-1 {margin-right: initial; margin-left: initial}
.u-section-9 .u-table-entity-1 {min-height: 100px; height: 325px} }.u-section-10 .u-sheet-1 {min-height: 303px}
.u-section-10 .u-text-1 {font-weight: 700; text-transform: uppercase; margin: 30px auto 0 0}
.u-section-10 .u-table-1 {margin: 20px auto 30px 0}
.u-block-8d46-4 {background-image: none} 

@media (max-width: 1199px){ .u-section-10 .u-table-1 {margin-right: initial; margin-left: initial}
.u-section-10 .u-table-entity-1 {min-height: 100px; height: 325px} }.u-section-11 .u-sheet-1 {min-height: 563px}
.u-section-11 .u-text-1 {font-weight: 700; text-transform: uppercase; margin: 30px auto 0 0}
.u-section-11 .u-table-1 {margin: 20px auto 30px 0}
.u-block-86c8-4 {background-image: none} 

@media (max-width: 1199px){ .u-section-11 .u-table-1 {margin-right: initial; margin-left: initial}
.u-section-11 .u-table-entity-1 {min-height: 100px; height: 325px} }.u-section-12 .u-sheet-1 {min-height: 194px}
.u-section-12 .u-text-1 {margin: 40px 0 0}
.u-section-12 .u-table-1 {width: 549px; margin: 30px auto 60px 0}
.u-block-4dfd-11 {height: 46px}
.u-section-12 .u-table-body-1 {font-size: 0.875rem}
.u-block-4dfd-28 {height: 46px} 

@media (max-width: 767px){ .u-section-12 .u-table-1 {width: 540px} }

@media (max-width: 575px){ .u-section-12 .u-table-1 {width: 340px} }.u-section-13 {background-image: none}
.u-section-13 .u-sheet-1 {min-height: 450px}
.u-section-13 .u-layout-wrap-1 {margin: 33px auto 33px 0}
.u-section-13 .u-layout-cell-1 {min-height: 384px}
.u-section-13 .u-container-layout-1 {padding-top: 20px; padding-bottom: 20px}
.u-section-13 .u-text-1 {font-size: 3rem; text-transform: uppercase; font-weight: 700; margin: 0 auto 0 6px}
.u-section-13 .u-text-2 {margin: 20px -8px 0 8px}
.u-section-13 .u-text-3 {margin: 20px -8px 0 8px}
.u-section-13 .u-btn-1 {padding: 0}
.u-section-13 .u-text-4 {margin: 20px -8px 0 8px}
.u-section-13 .u-image-1 {width: 100px; height: 108px; margin: 30px auto 0 8px}
.u-section-13 .u-layout-cell-2 {min-height: 384px}
.u-section-13 .u-container-layout-2 {padding: 20px} 

@media (max-width: 1199px){ .u-section-13 .u-sheet-1 {min-height: 500px}
.u-section-13 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-13 .u-layout-cell-1 {min-height: 500px}
.u-section-13 .u-text-2 {width: auto; margin-right: 32px}
.u-section-13 .u-layout-cell-2 {min-height: 500px} }

@media (max-width: 991px){ .u-section-13 .u-text-2 {margin-right: 26px}
.u-section-13 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-13 .u-sheet-1 {min-height: 793px}
.u-section-13 .u-layout-wrap-1 {margin-top: 14px; margin-right: initial; margin-left: initial}
.u-section-13 .u-layout-cell-1 {min-height: 284px}
.u-section-13 .u-text-2 {margin-right: 18px}
.u-section-13 .u-text-3 {margin-top: 16px}
.u-section-13 .u-layout-cell-2 {min-height: 462px}
.u-section-13 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-13 .u-sheet-1 {min-height: 785px}
.u-section-13 .u-layout-cell-1 {min-height: 281px}
.u-section-13 .u-text-1 {width: auto; margin-left: 8px; font-size: 1.5rem}
.u-section-13 .u-text-2 {margin-top: 8px; margin-right: 12px}
.u-section-13 .u-layout-cell-2 {min-height: 457px} }